
.inpu_form{
    width: 200px;
    height: 25px;
    border-radius: 5px;
}

.iput_form:hover{
    border: solid 2px rgb(235, 135, 135);
}

#formulario:hover{
    background-color: blue;
    border: solid 2px purple;
    transition-property: background-color;
    transition-duration: 5s;
}

.img_noticia{
    display: none;
    height: 0px;
    transition-property: display, height;
    transition-duration: 4s;
}

.img_visible{
    display: inline-block;
    height: 180px;
    transition-property: display, height;
    transition-duration: 4s;
}

.color{
    height:  200px;
    transition-property: height;
    transition-duration: 4s;
}

.img:hover{
    width: 400px;
    height: 300px;
    display: inline-block;
    transition-property:width, height;
    transition-duration: 5s;
}